View Issue Details

IDProjectCategoryView StatusLast Update
0005178unrealircdpublic2019-07-10 16:59
ReportersyzopAssigned Toargvx 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.2.1 
Target Version4.2.4Fixed in Version5.0.0-dev 
Summary0005178: SAJOIN with +vhoaq
DescriptionSomeone suggested SAJOIN to accept prefixes such as ~#chan, then UnrealIRCd will set +q (owner, ~) on the user when joining.

Sounds fine to me.
TagsNo tags attached.
3rd party modules

Activities

syzop

2019-02-06 12:20

administrator   ~0020479

Dropping as release target for 4.2.2.

Issue History

Date Modified Username Field Change
2018-12-28 19:03 syzop New Issue
2019-02-06 12:20 syzop Target Version 4.2.2-rc1 =>
2019-02-06 12:20 syzop Note Added: 0020479
2019-04-22 21:03 syzop Target Version => 4.2.4
2019-07-08 09:08 syzop Status new => acknowledged
2019-07-10 16:59 argvx Assigned To => argvx
2019-07-10 16:59 argvx Status acknowledged => resolved
2019-07-10 16:59 argvx Resolution open => fixed
2019-07-10 16:59 argvx Fixed in Version => 5.0.0-dev